{
  "workbench.colorCustomizations": {
    "activityBar.activeBackground": "#eaa88b",
    "activityBar.background": "#eaa88b",
    "activityBar.foreground": "#15202b",
    "activityBar.inactiveForeground": "#15202b99",
    "activityBarBadge.background": "#18873a",
    "activityBarBadge.foreground": "#e7e7e7",
    "commandCenter.border": "#15202b99",
    "sash.hoverBorder": "#eaa88b",
    "statusBar.background": "#e28860",
    "statusBar.foreground": "#15202b",
    "statusBarItem.hoverBackground": "#da6835",
    "statusBarItem.remoteBackground": "#e28860",
    "statusBarItem.remoteForeground": "#15202b",
    "titleBar.activeBackground": "#e28860",
    "titleBar.activeForeground": "#15202b",
    "titleBar.inactiveBackground": "#e2886099",
    "titleBar.inactiveForeground": "#15202b99"
  },
  "peacock.color": "#e28860"
}